Bug 428582 - linux.words contains misspelled word "flourescent"
linux.words contains misspelled word "flourescent"
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: words (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Karel Zak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-13 15:00 EST by Michael Sullivan
Modified: 2008-06-24 22:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.0-12.1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-24 22:49:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Sullivan 2008-01-13 15:00:28 EST
Description of problem:
/usr/share/dict/linux.words contains the misspelled word "flourescent";
the correct spelling is "fluorescent" (which is also in the file).

Version-Release number of selected component (if applicable):
words-3.0-12.fc7

How reproducible:
always

Steps to Reproduce:
1. look flourescent
2. echo $?
  
Actual results:
flourescent
0

Expected results:
1

Additional info:
I tried to check against upstream, but the URL in the RPM spec file is no longer
valid.
Comment 1 Bug Zapper 2008-05-14 11:15:13 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 petrosyan 2008-05-18 01:04:44 EDT
This bug is still present in Fedora 9.
Comment 3 Karel Zak 2008-06-23 09:18:55 EDT
Fixed in F9 and rawhide.
Comment 4 Fedora Update System 2008-06-23 09:21:56 EDT
words-3.0-12.1.fc9 has been submitted as an update for Fedora 9
Comment 5 Fedora Update System 2008-06-24 22:49:21 EDT
words-3.0-12.1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.